THAI ASAHI DENSO CO., LTD - Project progress work #2955
Parent project # 1284 (In Progress): [PJ250039] Infrastructure loT system for Thai Asahi Denso

Project progress work # 2954 (Closed): [Installation&On-site support] Hardware installation

[Installation&On-site support] Installation and wiring LAN cables and RS485 cable of Utility

19 Nov 2025 08:40 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 15 Sep 2025
Priority: Normal Due date: 26 Sep 2025
Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 80.00 hours
Target version: Spent time: 0.00 hour
Finish date: 26 Sep 2025 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 19 Nov 2025 08:41 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#2 - 19 Nov 2025 08:58 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

#3 - 19 Nov 2025 09:04 - Siriwilai Chaiwattanaphon

1 Installation and wiring LAN From main panel to Server room

2 Installation and wiring RS485 From main panel to Air compressor

3 Installation and wiring RS485 From main panel to cabinet Blower Exhaust
4 Installation and wiring RS485 From cabinet Blower Exhaust to Flow sensor

#4 - 18 Dec 2025 14:24 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

19 Dec 2025
